这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:曲里拐弯故事会/common.css

来自Limbo Wiki
Nannnnn留言 | 贡献2026年6月6日 (六) 16:48的版本 (Nannnnn将页面模板:曲里拐弯故事会/common.css的内容模型从“CSS”更改为“已过滤的CSS”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
    .Infobox {
        border:1px solid;
        border-spacing: 3px;
        background-color: #f8f9fa;
        padding: 0.2em;
        line-height: 1.5em;
        border-left: 10px solid;
        margin:0 20% 0 0;
        width:80%;
    }
    .Infobox td{
    border:0 !important;
    }
    
    .Distorted-text{
    	 background: black;
    }
    
    @media screen and (max-width: 850px) {
        .Infobox {
            margin:0;
            width:100% !important;
        }
    }
@media (prefers-color-scheme: dark) and (max-width: 850px) {
    .Infobox {
        position: relative;
        border: 1px solid transparent;
        border-left: 10px solid transparent;
        border-image: linear-gradient(
            to right,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
            #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0
        ) 1;
    }

    .Infobox::before {
        content: "";
        position: absolute;
        top: -1px;
        left: -10px;
        bottom: -1px;
        width: 10px;
        background: repeating-linear-gradient(
            to bottom,
            #ff9999 0%,   #ffb366 5%,   #ffeb99 10%,
            #7ddf90 15%,  #66b3ff 20%,  #9999ff 25%,  #d49be0 30%
        );
    }
    
    .Distorted-text{
    background: linear-gradient(
        to right,
        #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
        #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0,
        #ff9999, #ffb366, #ffeb99, #7ddf90, #66b3ff, #9999ff, #d49be0
    );
    }
}